User:Shackra/Multimedia

From GNU MediaGoblin Wiki
Revision as of 02:32, 27 May 2012 by Shackra (talk | contribs) (Created page with "== Video Support == (from Joar Multimedia page) Video and multimedia support has been merged into master. This does not mean that the information below ...")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search

Video Support

(from Joar Multimedia page) Video and multimedia support has been merged into master. This does not mean that the information below is invalid, but that video support is considered more stable.

Dependencies

To enable video transcoding in MediaGoblin on GNU/Linux-libre, you need to have the following packages:

  • python2-gtkhtml2
  • gstreamer0.10-base-plugins
  • gstreamer0.10-good-plugins
  • gstreamer0.10-ugly-plugins
  • gstreamer0.10-bad-libre-plugins
  • gstreamer0.10-base
  • gstreamer0.10-good
  • gstreamer0.10-ugly
  • gstreamer0.10-bad-libre
  • gstreamer0.10-ffmpeg
  • gstreamer0.10-python
  • python2-gobject

Installing dependencies

pacman -S python2-gtkhtml2 gstreamer0.10-base-plugins gstreamer0.10-good-plugins \ gstreamer0.10-ugly-plugins gstreamer0.10-bad-libre-plugins gstreamer0.10-base gstreamer0.10-good \ gstreamer0.10-ugly gstreamer0.10-bad-libre gstreamer0.10-ffmpeg gstreamer0.10-python python2-gobject

Parabola GNU/Linux-libre everything is so damn easy!